<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Basis\Anmeldung\SendAnmeldebestaetigung;

class SendAnmeldebestaetigungPresenter extends \Kufer\Web\KuferTools\Basis\Presenter\JsonPresenter
{
  public function present()
  {
    return \JsonOperations::encode4Ajax($this->useCaseResponse->sendInfoMailArray);
  }

  protected function getView()
  {
    return;
  }

  protected function getViewModel()
  {
    return;
  }
}